Create withdraw request with the specific withdraw amount (fee is not included)
Submit a withdrawal request where the specified amount is the exact amount received, with fees added on top.
- When creating a base withdrawal with amount = 100 USD, the receiver receives 100 USD minus the fee, and the balance decreases by 100 USD.
- When calling the endpoint with amount = 100 USD, the receiver receives 100 USD, and the balance decreases by 100 USD + fee amount.
Authorizations
The public WhiteBIT API key.
Base64-encoded JSON request body.
HMAC-SHA512 signature of the payload, hex-encoded. Computed as hex(HMAC-SHA512(payload, api_secret)).
Body
Currencies ticker. Example: BTC ⚠️ Currencies ticker must have "can_deposit" status equal to "true". Use Asset Status endpoint to know more about currency.
"ETH"
Target address (wallet address for cryptocurrencies, identifier/card token for fiat currencies)
"0x0964A6B8F794A4B8d61b62652dB27ddC9844FB4c"
Unique transaction identifier. ⚠️ Generate a new unique ID for each withdrawal request.
"24529041"
Request signature
"{{request}}"
Unique request identifier
"{{nonce}}"
Fiat currency provider. Example: VISAMASTER ⚠️ Currency provider should be taken from Asset Status endpoint response. Required if currency is fiat.
"VISAMASTER"
Cryptocurrency network. Available for multinetwork currencies. Example: OMNI ⚠️ Currency network should be taken from Asset Status endpoint response. Default for USDT is ERC20
"ERC20"
Response
Validation succeeded and withdraw creation process is started. Check the request status by uniqueId in deposit/withdraw history.